---
group:
  name: iview
  description: ''
  projects:
  - name: iview
    description: ''
    mirrorRelease: false
    topic: components,css,design-systems,frontend,iview,javascript,ui-design,ui-kit,vue,vue-components
  - name: iview-admin
    description: ''
    mirrorRelease: false
    topic: admin,admin-template,axios,iview,vue,vue-admin,vue-cli,vuex,webpack2
  - name: iview-project
    description: ''
    mirrorRelease: false
    topic: ''
